/*
#	id
.	class 

*/


* { margin:0; padding:0; font-family: 'Open Sans', sans-serif; 	/*	font-family: 'Open Sans', sans-serif; 		font-family:'Montserrat', sans-serif;*/ }
/*html { background:#262922; }*/
html { background:#FFF; }
body { color:#333; font-size:14px; font-family:Verdana, Geneva, sans-serif; }
.header { width:100%; min-height:90px;   background:#BEDEF8;  position:relative; opacity:0.9; z-index:9;	/*background:#020167; */	 }
.header .logo{ float:left;  margin-left:10px; margin-right:20px; height:100px; }
.header .login{float: right; margin-top:5px; margin-bottom:2px; margin-right:10px; margin-left:20px;   font-size: 14px;  }

.header .menu{ float:right; margin:5px; vertical-align:bottom;	}
.header .menu .categorias{float: right;  margin-right:5px; font-family: Tahoma; font-size: 14px;	font-weight: Bold;	 }
.header .menu .categorias a{float:left; padding:15px; margin:3px; color:#FFF; text-decoration:none;  transition: all 0.4s linear;	background:#0077C1;	 }
.header .menu .categorias a:hover{float:left; padding:15px; color:#FFF; background:#6EC9FF;	text-decoration:none; }
.header .menu .categorias .GrupoSel{float:left; padding:15px; color:#FFF; background:#6EC9FF;  text-decoration:none; }
.header .menu .categorias .GrupoSel:hover{float:left; padding:15px; color:#FFF; background:#6EC9FF;  text-decoration:none; }

.header .menu .mobile_icone{display:none;	float: right;  margin-right:20px;   font-size: 14px;   }
.header .menu .mobile_menu {display:none;	margin-right:20px;   font-size: 14px;   }





.main{	position:relative; width:98%; background:#FFF; margin:15px;	}


.footer
{
	position:fixed;
	width:100%;
	height:40px;
	background:#BEDEF8;
	/*background:#5483AF;*/
	text-align:right;
	line-height:30px;
	bottom:0px;
	margin:0px;
}





h1 { font-family: Tahoma; font-size: 22px;	font-weight: Bold; color:#004B8D; }
h2 { font-family: Tahoma; font-size: 18px;	font-weight: Bold; color:#004B8D; }
h3 { font-family: Tahoma; font-size: 16px;	font-weight: Bold; color:#004B8D; }
h4 { font-family: Tahoma; font-size: 14px;	font-weight: Bold; color:#004B8D; }
h5 { font-family: Tahoma; font-size: 12px;	font-weight: Bold; color:#004B8D; }






.inputtext 
{
	border:1px solid #ccc;
	padding:5px;
	background:#FFF;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	text-shadow:1px 1px 1px #999;
	line-height:15px;
	height:18px;
	color:#666;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;	
}

.inputcombo	
{
	border:1px solid #ccc;
	padding:5px;
	background:#FFF;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	text-shadow:1px 1px 1px #999;
	line-height:25px;
	height:30px;
	color:#666;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;	
}
	
	

.btn_normal {border:#699ae6 3px solid;	background:#5988ab; padding:3px 10px; color:#FFF;	text-align:center;	height:30px; cursor:pointer;}
.btn_normal:hover{ border:#699ae6 3px solid; background:#699ae6;}

	
.inputbotao 
{
/*	border:2px #000 solid;
	border-color:#666666;
	background:#0e4d95;
	color:#FFFFFF;
	font-size:11px;
	font-family:Arial, Helvetica, Verdana, sans-serif;
	font-weight:bold;
	margin:2px;
	height:25px;
	min-width:70px;
	cursor:pointer;	
*/	
	border:2px #000 solid;
	border-color:#699ae6;
	background:#5988ab;
	color:#FFFFFF;
	font-size:12px;
	font-family:Arial, Helvetica, Verdana, sans-serif;
	font-weight:bold;
	padding:5px;	
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
/*	text-shadow:1px 1px 1px #333;	*/
	line-height:12px;
	height:30px;
	min-width:100px;
	cursor:pointer;	
}

.inputbotao:hover{ border:#699ae6 2px solid; background:#699ae6;}


.error {	
	background:#FFD5D5 !important;
	display:inline-block !important;
	}
	
.valid {	
	background:#DFFFDF !important;
	display:inline-block !important;
	}


.boxForm 
{
	float:left;
	margin:5px;
}

.boxFormGrande 
{
	float:left;
	margin:5px;
	margin-right:30px;
}


.boxFormBotoes 
{
	text-align:center;
	margin-top:40px;
	margin-bottom:25px;
}


.boxEspacoEsq 
{
	float:left;
	margin:5px;
	margin-left:15px;	
}

.boxEspacoEsqGrande 
{
	float:left;
	margin:5px;
	margin-left:30px;	
}

.boxImpEsq 
{
	width:80%;
	float:left; 
	margin:5px;
}

.boxImpDir
{
	width:15%;
	float:right; 
	margin:5px;
}


.boxFormGrade
{	
	padding:5px;
	border:1px solid #ccc;
	background:#FFF;	
	border-radius:10px;
}

.boxFormGradePag
{	
	padding:17px;
	border:1px solid #ccc;
	background:#F8F8F8;	
	border-radius:10px;
}



.cls { clear:both; }



.bt_data
{
	background:url(../images/inc_data.gif);
	cursor:pointer;
	width:25px;
	height:21px;
	border: 0px solid #001C63;
}


.link_home
{
	background:#e3e2e2;
	height:30px;
	font-family: Tahoma; 
	font-size: 18px;	
	font-weight: Bold; 
	color:#004B8D;
	margin:10px;
	text-decoration:none;
}

.link_home a 
{
	background:#e3e2e2;
	height:30px;
	font-family: Tahoma; 
	font-size: 18px;	
	font-weight: Bold; 
	color:#004B8D;
	text-decoration:none;
}

.link_home a:hover 
{
	background:#e3e2e2;
	font-family: Tahoma; 
	font-size: 18px;	
	font-weight: Bold; 
	color:#004B8D;
	text-decoration:underline;	
}


.LinkMenu
{
	color:#000000;
	text-decoration:none;
}

.LinkMenu:hover
{
}



.link_normal
{
	margin-bottom:0px;   
	font-family:Verdana;
	font-size:11px;
	color:#000000;
	text-decoration:none;
}

.link_normal a 
{
	font-family:Verdana;
	font-weight:bold;
	font-size:11px;
	color:#000000;
	text-decoration:none;
}

.link_normal a:hover 
{
	font-family:Verdana;
	font-weight:bold;
	font-size:11px;
	color:#000000;
	text-decoration:underline;	
}


.tabela_mnt
{
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: #000000; 
	text-decoration: none;	
	background:#7A8B8B;
	margin-left:5px;
}


.tabela_mnt  {background:#CCC;	height:20px;	}
.tabela_mnt .normal  {	background:#FFFFFF;	height:20px;	}
.tabela_mnt .titulo  {	background:#699ae6;	height:25px;	font-weight:bold;	}
.tabela_mnt .linha0  {	background:#BEDEF8;	height:20px;	}
.tabela_mnt .linha1  {	background:#FFFFFF;	height:20px;	}
.tabela_mnt .linha2  {	background:#BEDEF8;	height:20px;	}
.tabela_mnt .linha0:hover {	background:#699AE6;	height:20px; color:#FFF;	}
.tabela_mnt .linha1:hover {	background:#699AE6;	height:20px; color:#FFF;	}
.tabela_mnt .linha2:hover {	background:#699AE6;	height:20px; color:#FFF;	}
.tabela_mnt .linhaSel  {	background:#699AE6;	height:20px; color:#FFF;	}



.ordenacao
{
	font-family: Verdana, Helvetica, sans-serif; 
	font-weight:bold;
	font-size:11px;
	color:#000;
	cursor:pointer;
}

.ordenacao_sel
{
	font-family: Verdana, Helvetica, sans-serif; 
	font-weight:bold;
	font-size:11px;
	color:#FFF;
	cursor:pointer;
}


.txt_vermelho
{
	font-weight:bold;
	color:#F00;
}



#MensagemTexto { width:985px; position:absolute; height:30px; margin:-100px 0 0 0; background:#FC3; line-height:30px; color:#333; font-size:20px; text-align:center; display:none; }


#txt_titulo 
{
	font-size:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-left:0px;
	margin-top:10px;
	margin-bottom:40px;
	color:#0066FF;
}

#txt_subtitulo
{
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#333333;
	text-decoration:none;
}


#txt_normal
{
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#333333;
	text-decoration:none;
}


.txt_dest{	font-size:16px;	font-family:Verdana;	font-weight:bold;	color:#F00;	}




.menu_aba{width:100%; list-style:none; padding:0px; cursor:pointer; font-size:14px; font-family:Verdana, Geneva, sans-serif; color:#333; }
.menu_aba li{float:left; padding:3px; text-align:left; min-width:160px; cursor:pointer;}		
.menu_aba li a{	display: block;	cursor: pointer; background-color:#7A8B8B; color:#FFF;	padding:0.5em 0.75em;	text-decoration: none; -moz-border-radius:4px;	-webkit-border-radius:4px;	}
.menu_aba li a:hover, .menu_aba li a:focus { background-color:#5988ab;	color:#FFF; }
.menu_aba li a.selecionado  {background-color:#5988ab;	color:#FFF;	}		


.linha_divisoria{ background-color:#5988ab; border-color:#5988ab; height:2px; -moz-border-radius:2px;	-webkit-border-radius:2px; }







#tabela_grade
{
margin-bottom:30px;	
}










